package Common.Visual.Windows.Dialog;
import Common.Visual.UI_;
import Common.Visual.Fonts.VisualiserFonts;

import javax.swing.*;
import java.awt.*;
public class DialogTextComboBox extends JComboBox<String> implements DialogFields {
    public DialogTextComboBox() {
        setFont(UI_.getTheme().Fonts.get(VisualiserFonts.Menu));
        setEditable(false);
    }
    @Override
    public Component getContent() {
        return this;
    }
}
